{
  "packs": [
    "MadlyAboutYouLine.json",
    "MissHepburn.json",
    "StarTrekTheOS.json",
    "Harry.json",
    "Plumpy.json",
    "ReginaldPawson.json",
    "LINE_Cheburashka_Movie_Stickers.json",
    "FamousCharac.json"
  ],
  "homeserver_url": "https://matrix-client.matrix.org"
}